RubyGems Navigation menu

mongoid-uuid-securerandom 0.1.0

Random Uuid fields for mongoid

版本列表:

  1. 0.1.0 - July 21, 2015 (6.0 KB)

Runtime 依赖关系 (5):

  • mongoid >= 3.0
  • mongoid-rspec ~> 2.0.0.rc1
  • rake >= 0
  • rspec ~> 3.0
  • yard >= 0
  • 所有者:

    作者:

    • Warren Guy, Yury Druzkov

    SHA 256 checksum:

    e0e9b3ecb83d4dd37fd6ff358b8e3514afe244ce2586f08b9b55b8a9a182a243

    下载总次数 1,618

    这个版本 1,618

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: